[rabbitmq-discuss] building webhooks plugin with 2.1.1

Matthias Radestock matthias at rabbitmq.com
Tue Nov 23 15:04:04 GMT 2010


On 22/11/10 15:12, Jon Brisbin wrote:
> It looks like, in 2.1.1, the lhttpc plugin needs to be unzipped inside
> the plugins folder. I've no idea why this is, maybe the Rabbit folks can
> answer that one.

I suspect the problem is that lhttpc.ez does not contain a top-level 


More information about the rabbitmq-discuss mailing list